body {
	background-image: url(http://derteufel666.com/img/bgy2.png);
        margin: 0px;
	padding: 0px;
        text-align: center
}

a:link { color: #3b94d9; }

#wrapper {
         width: 950px;
         background-color: #ffffff;
	  margin: auto;
         overflow:hidden
}

#top{
        width: 800px;
         padding : 0;
	  margin: auto;
}

hr{
background-color: #cbd3ce;
}

.globalnavi{
  width: 950px;
  height: 35px;
  margin: auto;
}

.globalnavi ul{
 list-style-type: none;
 width: 475px;
 padding: 0;
 position: relative;
 margin: auto;
}

.globalnavi li{
  float:left;
  width: 95px;
}

.globalnavi a{
  display: block;
  width: 100%;
  height: 35px;
  background-image: url(../img/menu2.jpg);
  background-repeat: no-repeat;
}

#menu1 a{background-position: 0 0;}
#menu2 a{background-position: -95px 0;}
#menu3 a{background-position: -190px 0;}
#menu4 a{background-position: -285px 0;}
#menu5 a{background-position: -380px 0;}
#menu6 a{background-position: -475px 0;}
#menu7 a{background-position: -570px 0;}
#menu8 a{background-position: -665px 0;}
#menu9 a{background-position: -760px 0;}
#menu10 a{background-position: -855px 0;}
#menu11 a{background-position: -950px 0;}

.globalnavi a:hover{
  background-image: url(../img/menu2.jpg);
  background-repeat: no-repeat;
}

#menu1 a:hover{background-position: 0 -35px;}
#menu2 a:hover{background-position: -95px -35px;}
#menu3 a:hover{background-position: -190px -35px;}
#menu4 a:hover{background-position: -285px -35px;}
#menu5 a:hover{background-position: -380px -35px;}
#menu6 a:hover{background-position: -475px -35px;}
#menu7 a:hover{background-position: -570px -35px;}
#menu8 a:hover{background-position: -660px -35px;}
#menu9 a:hover{background-position: -760px -35px;}
#menu10 a:hover{background-position: -855px -35px;}
#menu11 a:hover{background-position: -950px -35px;}

.about {
        overflow:auto;
        width:800px; height:150px;
        padding:5px;
        color:#bdb5a8;
        background-color:#ffffff;
        line-height:1.5em;
        font-size:90%;
}
.news {
        overflow:auto;
        width:400px; height:100px;
        padding:5px;
        color:#bdb5a8;
        background-color:#ffffff;
        line-height:1.5em;
	font-size:small;
}

#blogparts {
         width: 800px;
         margin: auto;
	overflow: hidden;
}
#auctions{
  float:left;
}

#twitter{
  float:right;
}
#footer {
         width: 800px;
         margin: auto;
}
#copyright{
         margin: auto;
}

#mailform{
        color:#bdb5a8;
        font-size:small
}


#mailform ul{
 list-style-type: none;
}
#ranking{
	width: 800px;
         margin: auto;
}
#ranking ul{
 margin: auto;
 list-style-type: none;
}
#ranking li{
	  float:left;
}
.reset{
	clear:left;
}
.spacer40 {
    clear: both;
    width: auto;
    height: 40px;
    }
.spacer100 {
    clear: both;
    width: auto;
    height: 100px;
    }
.idoll {

        padding:5px;
        color:#bdb5a8;
        background-color:#ffffff;
        line-height:1.5em;
        font-size:90%;
}
.event {

        padding:5px;
        color:#bdb5a8;
        background-color:#ffffff;
        line-height:1.5em;
        font-size:90%;
}
.dolpa {
        font-size:75%;
        text-decoration:line-through;
}
.bule {
        color:#00bfff;
        font-weight: bold;
}
.pink {
        color:#ee82ee;
	font-weight: bold;
}
.purple {
        color:#cc99ff;
        font-weight: bold;
}
.orange {
        color:#fa8072;
	font-weight: bold;
}
.small {
        font-size:85%;
}
.yellow {
        color:#FFD700;
	font-weight: bold;
}
.large {
        font-size:130%;
}
.lpurple {
        color:#cc99ff;
        font-weight: bold;
	font-size:130%;
}
.map {

        padding:5px;
        color:#bdb5a8;
        background-color:#ffffff;
        line-height:1.5em;
        font-size:90%;
	text-align: left;
}